> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/tr/ogren/sozluk/yonetisim.md).

# Yönetişim

### Genel Bakış

Yönetim sistemi sözleşmesi, oy gücünün validator'ın toplam delege edilmiş miktarına bağlı olduğu Compound'un Alpha yönetiminin varsayılan uygulamasına dayanmaktadır. Validator'ın sahibi, yönetim tekliflerini desteklemek ya da reddetmek için oy kullanmaktan sorumludur. Halihazırda ulaşılması gereken yeter sayı ⅔'dir.

#### Teklif hangi koşullarda uygulanır?

Chiliz, oy gücünün toplam delege edilen miktara göre validator sahipleri arasında dağıtıldığı varsayılan **Compound Alpha yönetimini** uygulamaktadır. ⅔ yeter sayısına ulaşıldığında teklif uygulanabilir.

Bu yönetim, Compound'un sürümüyle tam uyumludur. Ancak tek bir iyileştirmesi mevcuttur: özel oylama dönemiyle teklif oluşturmaya olanak tanır.

Bazı yöntemler için daha kısa bir oylama dönemine sahip olmak önemlidir. Örneğin bazı acil eylemlerin uygulanması gerektiğinde.\
Bunu gerçekleştirmek için `proposeWithCustomVotingPeriod` yöntemini ekleyerek orijinal uygulamayı genişletebiliriz. Bu, teklif için oylama döneminin belirtilmesine olanak tanır.

#### Teklif hangi koşullarda reddedilir?

Yeter sayıya ulaşıldığında ve oy gücünün %50'sinden fazlası teklife verildiğinde, oylama dönemi sona erdikten hemen sonra teklif yürütülebilir. Bir teklif oylama döneminde gerekli yeter sayıya ulaşamazsa reddedilir.

### Konsensüs parametreleri

{% code overflow="wrap" lineNumbers="true" %}

````
```solidity
struct ConsensusParams {
    uint32 activeValidatorsLength;
    uint32 epochBlockInterval;
    uint32 misdemeanorThreshold;
    uint32 felonyThreshold;
    uint32 validatorJailEpochLength;
    uint32 undelegatePeriod;
}
```
````

{% endcode %}

### BSC uyumluluğu

Chiliz Chain, BSC ve Parlia konsensüsüyle uyumludur. Bir EVM yürütücüsünde, tek yeni eklemeler yaklaşık 40 satır kod içeren ACL politika kontrolü hook'larıdır.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/tr/ogren/sozluk/yonetisim.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
